uuid: 84cf8519-8525-4666-abae-0a3c4b92750e
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - views
    - viewsreference
id: paragraph.field_view_reference
field_name: field_view_reference
entity_type: paragraph
type: viewsreference
settings:
  target_type: view
module: viewsreference
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
